[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TImageHandlersManager.DefaultExtention

The DefaultExtention to be used if no extention is supplied

## Declaration

Source position: fpimage.pp line 251

`public property TImageHandlersManager.DefaultExtention: String read GetDefExt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.